/* CSS Document */

.body1{
	margin-right:0px; margin-left:0px;	margin-top:20px; margin-bottom:0px; background-color:#CDD2BF; color:#4F5150;
}
.slogan {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:inherit; padding-top:120px; padding-left:165px;
}
.left_title {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:80%; font-style:normal; font-weight:bold; color:#4F5150; text-decoration:none; letter-spacing:1px; background-color:#FFFFFF; padding-top:2px; padding-left:5px; padding-bottom:5px;
}
.home_content_title {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:110%; font-style:normal; font-weight:bold; text-decoration:none;
	letter-spacing:1px; color:#4F5150; background-color:#FFFFFF; padding-left:17px; padding-bottom:15px;
}
.events_title {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:110%; font-style:normal; font-weight:bold; text-decoration:none;
	letter-spacing:1px; color:#4F5150; background-color:#FFFFFF; padding-top:15px;
}		
.form_margin {
	margin: 0; padding-left:5px; 
}
.labelname{
 font-family: Tahoma, Arial, Helvetica, sans-serif;  font-weight: normal; font-size: 70%;
 color:#4F5150; background-color:#FFFFFF; letter-spacing:1px; width:130px;
}	

.left_fieldset { 
        border: 0px;
        width: 135px;
}

.left_input {
	width: 135px; height:14px; margin-bottom: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:70%; font-style:normal; font-weight:normal; color:#000000; text-decoration:none; letter-spacing:1px; background-color: #FFFFFF;
}
.left_select {
	width: 143px; margin-bottom: 5px; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:70%; font-style:normal; font-weight:normal; color:#000000; text-decoration:none; letter-spacing:1px; background-color: #FFFFFF;
}

.search_box {
	BORDER-RIGHT: 0px none ; BORDER-TOP: 0px none;  BORDER-LEFT:  0px none; BORDER-BOTTOM: 0px none;
	border-left-color:#696969; border-bottom-color:#696969;
	margin-top:1px; margin-left:95px; text-decoration:underline; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 70%; font-weight: normal; color: #4F5150; 
	background-color: #FFFFFF;
	height: 20px; width:60px; cursor: pointer;
}
.submit_box {
	BORDER-RIGHT: #FFFFFF 1px ; BORDER-TOP: #FFFFFF 1px inset;  BORDER-LEFT: #696969 1px inset; 
	BORDER-BOTTOM: #696969 1px inset; margin-top:3px; margin-bottom:0px; 
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 70%; font-weight: bold; color: #FFFFFF; 
	background-color: #4F5150;
	height: 19px; width:60px; cursor: pointer; text-align: center; 
}					
.small_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; font-style:normal; 
	text-decoration:underline; 	color:#4F5150; background-color:#FFFFFF;
}
.month {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; font-weight:normal; font-style:normal; 
	text-decoration:underline; 	color:#4F5150; background-color:#FFFFFF; padding-left:15px;
}
.more{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 100%; color: #4F5150; text-decoration: underline;
	background-color:#FFFFFF; float:right; margin:0px; padding-top:7px; padding-right:5px; 
}
a.more:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 100%; color: #BC9247; text-decoration: UNDERLINE; 
	background-color:#FFFFFF; margin:0px; padding-top:7px; float:right; padding-right:5px;
}
/*
.more_link{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 100%; color: #4F5150; text-decoration: underline;
	background-color:#FFFFFF; 
}
*/
.top_more_link{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 95%; color: #4F5150; text-decoration: underline;
	background-color:inherit; margin-left:5px; letter-spacing:1px; padding-bottom:25px;  
}
a.top_more_link:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 95%; color: #BC9247; text-decoration: underline;
	background-color:inherit; margin-left:5px; letter-spacing:1px; padding-bottom:25px; 
}
.bottom  {
	margin-top:0px; margin-bottom:0px; background-image: url(/images/middle_end_line.gif); background-repeat:no-repeat;
	width:778px; height:10px; float:left;  
}
.support {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:70%; font-style:normal; font-weight:normal; color:#4F5150; 
	text-decoration:none; letter-spacing:1px; height:auto; background:inherit; padding-left:20px; padding-top:10px;
	margin:0px;
}
.charity_no {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:70%; font-style:normal; font-weight:normal; color:#4F5150; 
	text-decoration:none; letter-spacing:1px; height:auto; background:inherit; padding-left:34px; padding-top:30px;
}
.bottom_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:70%; font-style:normal; font-weight:normal; color:#4F5150; 
	text-decoration:none; letter-spacing:1px; height:auto; background:inherit; padding-bottom:20px;
}
.bottom_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size:100%; font-style:normal; font-weight:normal; color:#4F5150;  
	text-decoration:underline; letter-spacing:1px; height:auto; background-color:#CDD2BF;
}
.home_bgimage1 {
	background-image:url(/images/memories_text_bgimage.jpg);
	background-repeat:no-repeat;
	background-position:left; height:auto;
}

h4 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:100%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:inherit; line-height:17px; margin-left:17px; padding-top:7px; 
	margin-bottom:0px; margin-top:0px; padding-bottom:0px;
}

.heading {
	padding-left:1px; padding-top:5px;
}	
.read_detail {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:100%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:inherit; margin-left:14px;  margin-bottom:0px; margin-top:0px; 
}	
.home_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:100%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:inherit; line-height:17px; margin-left:17px;  margin-bottom:0px; padding-right:230px; margin-top:0px; 
}	
.top_line {
	background-image:url(/images/horizontal_line.gif); 
	background-repeat:repeat-x; height:10px; width:520px; margin-left:18px; margin-bottom:0px; margin-top:5px;  
}
.home_news_content {
	padding-left:17px; padding-right:5px; line-height:19px;
}

.bottom_line {
	margin-top:5px; margin-left:13px; background-image:url(/images/horizontal_line.gif); padding-right:13px;
	background-repeat:no-repeat; height:8px;  
}
/*NEW */
.news_line {


	background-image:url(/images/news_line.gif); 
	background-repeat:repeat-x; height:10px; width:520px; margin:0px; 
}
	 

.news_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px; margin:0px;
	padding-top:5px; font-style:normal; font-weight:normal; background-color:inherit; line-height:16px;
	
}
.home_text {
font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:100%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:inherit; line-height:17px; margin-left:17px; 

}
/* About Newmp */
.photo_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; margin-top:165px; 
}
.photo_text_new {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; 
}
.page_heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:110%; margin-left:17px; margin-top:5px;
	font-style:normal; font-weight:bold; background-color:inherit; text-decoration:none; letter-spacing:1px;
	width:500px; height:auto;
	/*margin-left:1px; margin-top:5px; background-image:url(/images/about_newmp_heading.gif); background-repeat:no-repeat;
	width:165px; height:21px; background-position:center top;*/
}
.strip {
	width:523px; background-color:#E9E9E9; color:#4F5150; margin-top:5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;  font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:bold; padding:0px;
}
.strip_class {
	font-family: Tahoma, Arial, Helvetica, sans-serif;  font-size:100%; letter-spacing:1px; 
	font-style:normal; font-weight:bold; padding-left:7px; padding-top:2px; padding-bottom:2px;  
}

.note_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:60%; 
	padding-top:5px; font-style:normal; font-weight:normal; background-color:inherit;
}
.content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	padding-top:5px; font-style:normal; font-weight:normal; background-color:inherit; line-height:16px;
}
.about_newmp_highlight {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:95%; 
	font-style:normal; font-weight:bold; background-color:inherit; margin:0px; padding-top:5px; 
}
.about_newmp_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:5px;	
}
.about_newmp_content1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:95%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:5px;	
}	
.about_top_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:underline; margin-right:5px; 
	margin-bottom:5px;
}
.aboutnewmp_top_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:underline; margin-right:5px; 
	margin-bottom:5px; float:right; width:200px;
}
.numbers{
	list-style-position:outside; FONT-SIZE: 70%; color:#4F5150; margin-top:0px; padding-top: 5px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 	margin-bottom: 0; font-style:normal; font-weight:normal;
	letter-spacing:1px; line-height:16px; background-color:#FFFFFF;
}
.numbers li{
	margin-bottom:3px;
}
.bullet{
	list-style:  disc; list-style-position:outside; FONT-SIZE: 70%; color:#4F5150; margin-top:0px; padding-top: 5px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; 	margin-bottom: 0; font-style:normal; font-weight:normal;
	letter-spacing:1px; line-height:16px; background-color:#FFFFFF;
}
.bullet li{
	margin-bottom:3px;
}
.clickhere {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:85%;
	font-style:normal; font-weight:normal; background-color:#E9E9E9; text-decoration:underline;
}
.window_title {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; margin:10px; 
}
.window_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; margin:10px; 
}
.news_window_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; margin:10px; 
}
.photo_image {
 margin-top:15px; margin-left:10px; 
}
	
.window_image_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:none;
	line-height:16px; letter-spacing:1px; margin-top:10px; margin-right:10px; margin-left:10px; margin-bottom:0px;
}	

/* General Links */
/*.links_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/general_links.gif); background-repeat:no-repeat;
	width:165px; height:21px; background-position:center top;
}*/
h6 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:6px; 
}
.links {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#705541; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal;  margin-left:4px; background-color:#FFFFFF; 
}
a.links:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#333333; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; margin-left:4px; background-color:#FFFFFF; 
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#705541; letter-spacing:1px;
	font-style:normal; font-weight:normal; margin-left:0px; background-color:#FFFFFF; 
}
a:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#333333; letter-spacing:1px;
	font-style:normal; font-weight:normal; margin-left:0px; background-color:#FFFFFF; 
}

.buylinks {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:90%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF;  margin-left: 5px; margin-right: 5px;
}
a.buylinks {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:90%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FF0000;  margin-left: 5px; margin-right: 5px;
}
a.buylinks:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#333333; font-size:90%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FF0000;   margin-left: 5px; margin-right: 5px;
}
/* About War Memorials */
.message {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; padding-top:15px;
}
.toplinks {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:underline; margin-right:5px; 
	margin-bottom:5px; float:right;
}
/*.about_warmemorials_heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:110%; margin-left:17px; margin-top:5px;
	font-style:normal; font-weight:bold; background-color:inherit; text-decoration:none; letter-spacing:1px;
	width:500px; height:auto;
	margin-left:1px; margin-top:5px; background-image:url(/images/about_war_memorials_heading.gif); 
	background-repeat:no-repeat; width:235px; height:21px;
}*/

/* FAQ */

/*.faq_heading {
	margin-left:3px; margin-top:5px; background-image:url(/images/faq_title.gif); background-repeat:no-repeat;
	width:65px; height:21px; background-position:center top;
}*/
.faq_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:95%; letter-spacing:1px; text-decoration:none;
	font-style:normal; font-weight:bold; background-color:#FFFFFF;
}
a.faq_link:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#96826D; font-size:95%; letter-spacing:1px; text-decoration:none;
	padding-top:5px; font-style:normal; font-weight:bold; background-color:#FFFFFF;  
}
.faq_bullet {
	list-style:  disc; list-style-position: inherit; FONT-SIZE: 75%; color:#4F5150; margin-bottom:10px; margin-top:0px;
	margin-left:10px; margin-right:10px;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;  font-style:normal; font-weight:bold;
	letter-spacing:1px; line-height:17px;  background-color:#FFFFFF; padding-left:5px; 
}
.faq_bullet li{
	margin-bottom:5px;
}
.faq_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px; margin:0px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:16px; padding-top:1px;
}
/* Memorial Details */
/*.memorial_detail_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/war_memorial_details_title.gif); background-repeat:no-repeat;
	width:191px; height:21px; background-position:center top;
}*/
.researching_memorials_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/research_war_memorials.gif); background-repeat:no-repeat;
	width:398px; height:21px; background-position:center top;
}
.memorial_detail_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	padding-top:5px; font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:21px;
}
.memorial_detail {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:100%; letter-spacing:1px;
	padding-top:5px; font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:21px; text-decoration:underline;
}
.click_margin {
   padding-bottom:3px; padding-top:7px;
}
.buy_margin {
   margin-top: 5px; padding-bottom:4px; padding-top:4px; background-color:#FF0000; padding-right: 10px; margin-bottom: 5px;
}

.click_here{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 65%; color: #4F5150; text-decoration: underline;
	background-color:#FFFFFF;  letter-spacing:1px; padding-right:25px;
}
a.click_here:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 65%; color: #BC9247; text-decoration: underline;
	background-color:#FFFFFF;  letter-spacing:1px; padding-right:25px;
}
.large_text {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:120%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF;
}
.precenter {
	font-family: Courier New; font-size: 80%; color:#000000; font-weight:normal; text-align: center; margin: 1px; padding: 1px;
}
.preleft {
	font-family: Courier New; font-size: 80%; color:#000000; font-weight:normal; text-align: left; margin: 1px; padding: 1px;
}
.list_text {
	font-family: 'Lucida Console', 'Lucida Sans Typewriter Regular', 'MS Mincho', 'Courier New', Courier, 'OCR A Extended', Terminal, Fixedsys, monospace; 
        color:#4F5150; font-size: 85%;
	font-style:normal; font-weight:bold; background-color:#EDE9E0; text-decoration:none;
	margin:10px; overflow : auto; width: 100%;
}
.memorial_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:16px; padding-top:1px; padding-bottom:6px;
}
.memorial_line img {
	padding-top:5px; 
}

/* Missing Memorials */
/*.missing_memorials_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/missing_memorials_title.gif); background-repeat:no-repeat;
	width:207px; height:21px; background-position:center top;
}*/
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:28px; 
}
.missing_memorials_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	padding-top:5px; font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:18px;
}
.left_heading {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	padding-top:7px; font-style:normal; font-weight:bold; background-color:#FFFFFF; line-height:18px;
}
/* Events */
.events {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:6px; 
}
/*.news_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/newmp_news.gif); background-repeat:no-repeat;
	width:162px; height:21px; background-position:center top;
}*/
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:110%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; padding-top:6px; margin:0px;
}
.events_top_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; text-decoration:underline; margin-right:5px; 
	margin-bottom:0px; float:right; width:200px;
}
/* News */
/*.news_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/newmp_news.gif); background-repeat:no-repeat;
	width:162px; height:21px; background-position:center top;
}*/
.read_more{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 65%; color: #4F5150; text-decoration: underline;
	background-color:inherit; letter-spacing:1px; padding-top:2px; margin:0px;
}
a.read_more:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 65%; color: #BC9247; text-decoration: underline;
	background-color:inherit; letter-spacing:1px; padding-top:2px; margin:0px;  
}
h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:#FFFFFF; line-height:16px; margin:0px; padding-top:5px; 
}


/* Contactus */
/*.contactus_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/contactus.gif); background-repeat:no-repeat;
	width:127px; height:21px; background-position:center top;
}*/
h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:inherit; margin:0px; padding-top:5px;
}
.memh1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:inherit; margin:0px; padding-top:5px;
}
.memh2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:inherit; margin:0px; padding-top:5px;
}
.description_title {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:bold; background-color:inherit; margin:0px; padding-top:5px;
}

.address {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; padding-top:5px; padding-bottom:15px; line-height:16px;
}
.email_link {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#9F0B00; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF; padding-top:5px; padding-bottom:5px;
}
a.email_link:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:80%; letter-spacing:1px;
	font-style:normal; font-weight:normal; background-color:#FFFFFF;
}

/* Sitemap Link */
/*.sitemap_heading {
	margin-left:1px; margin-top:5px; background-image:url(/images/sitemap.gif); background-repeat:no-repeat;
	width:127px; height:21px; background-position:center top;
}*/
.sitemap_link{
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:75%; letter-spacing:1px; text-decoration:none;
	font-style:normal; font-weight:bold; background-color:#FFFFFF;
}
a.sitemap_link:hover{
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#96826D; font-size:75%; letter-spacing:1px; text-decoration:none;
	font-style:normal; font-weight:bold; background-color:#FFFFFF;  
}

.research_content {
	font-family: Tahoma, Arial, Helvetica, sans-serif; color:#4F5150; font-size:70%; letter-spacing:1px;
	padding-top:13px; font-style:normal; font-weight:normal; background-color:#FFFFFF; line-height:16px; margin:0px;
}

/* Feedback */
/*.feedback_heading {
	margin-left:3px; margin-top:5px; background-image:url(/images/feedback_title.jpg); background-repeat:no-repeat;
	width:165px; height:21px; background-position:center top;
}*/
fieldset {
	margin:0px; border:0px;
}

.floatleft {
        float : left;
        padding : 5px 10px 5px 0px;
}

.floatright {
        float : right;
        padding : 5px 0px 5px 10px;
}

